Subject: Basis for DGauss and references

From: [email-masked] (Reinaldo Pis Diez)
Date: Wed, 18 Sep 1996 17:47:26 -0300

Hi folks,

                I was looking for info on basis sets to use in LCGTO-based
DFT methods, specially on the Gaussian Basis Sets Order Form. I've found
basis of quality DZVP, DZVPP (or DZVP2) and TZVP there and the same
reference is quoted for all of them: N Godbout, DR Salahub, J Andzelm and E
Wimmer, Can J Chem 70 (1992) 560.

                 However, when I tried this reference I've only found DZVPP
basis and up to Ne, no more! Even the authors say in subsection 1.5, pp 561,
"Subsequent papers will include basis sets for atoms through xenon."  

                My question is: does anybody know of the existence of this
"subsequent paper" and others if any? 

                I'd appreciate any answers and will summarize to the net. 

                Thanx in advance. Regards,

            Reinaldo